[SwatGame.Campaigns]
CurCampaignName=NOVA
Campaign=Campaign_Nova
Campaign=Campaign_Officer_Default

[Campaign_Nova]
StringName=NOVA
availableIndex=2
HACK_HasPlayedCreditsOnCampaignCompletion=True
MissionResultNames=club-intro
MissionResultNames=SP-night-club

[Campaign_Officer_Default]
StringName=Officer Default
availableIndex=1
HACK_HasPlayedCreditsOnCampaignCompletion=True
MissionResultNames=SP-night-club

